<ion-content>
  <ion-grid class="grid" *ngFor="let item of prestadores" >
    <ion-row>
      <ion-col col-2 col-sm-1 class="indicador" [ngStyle]="{'background-color': item.cor}">
        <div>
          {{item.tempo}}
        </div>
      </ion-col>
      <ion-col col-7>
        <div>
          <ion-row>
            <ion-col>
              <div>
                <ion-avatar item-start>
                    <img src="{{item.img}}">
                </ion-avatar>
              </div>
            </ion-col>
            <ion-col class="mt-5">
              <div>
                <span class="descricao"><strong>{{item.descricao}}</strong></span>
                <br/>
                <span style="color: rgba(6, 6, 6, 0.51);">{{item.local}}</span>
              </div>
            </ion-col>
          </ion-row>
        </div>
      </ion-col>
      <ion-col col-3>
        <div>
          <ion-row>
            <ion-col class="mt-7">
              <div float-right style="color: #9f9f9f;" text-end>
                <span class="break-line">{{item.qtdPessoas}}</span>
                <br/>
                <span class="break-line">{{item.hora}}</span>
              </div>
            </ion-col>
          </ion-row>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
  
  <ion-fab bottom right>
      <button ion-fab (click)="novoVisitante()">
        <ion-icon name="add"></ion-icon>
      </button>
  </ion-fab>
</ion-content>
